## org.apache.tools.ant.taskdefs.optional.ejb
Class DDCreatorHelper

    java.lang.Object
      |
      +--org.apache.tools.ant.taskdefs.optional.ejb.DDCreatorHelper

public class DDCreatorHelper
extends java.lang.Object

A helper class which performs the actual work of the ddcreator task. This class is run with a classpath which includes the weblogic tools and the home and remote interface class files referenced in the deployment descriptors being built.

Author:
  Conor MacNeill, Cortex ebusiness Pty Limited

Method Summary
`static void` `main(java.lang.String[] args)` The main method.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### main

    public static void main(java.lang.String[] args)
                     throws java.lang.Exception

  The main method. The main method creates an instance of the DDCreatorHelper, passing it the args which it then processes.

    `java.lang.Exception`

Copyright © 2000-2003 Apache Software Foundation. All Rights Reserved.